body {
   background: url(../images/background_jogo.png);
   background-repeat: no-repeat;
   background-size: cover;
}
#buttons {
   position: absolute;
   left: 25%;
   top: 50%;
}
span {
   font-family: Comic Sans MS;
   font-family: monospace;
   font-size: 30px;
   color: white;
}

#next, #reset {
   position: absolute;
   top: 80%;
   left: 45%;
}

#Timer{
   width: 500px;
   height: 20px;
   background-color: grey;
}
#TimeLeft{
   width: 500px;
   height: 20px;
   background-color: green;
}
